{
  "version": 2.1,
  "projects": {
    "colon-glands-app-ui": "apps/colon-glands-app-ui",
    "slide-viewer": "libs/slide-viewer",
    "vendor-app-communication-interface": "libs/vendor-app-communication-interface",
    "vendor-app-integration": "libs/vendor-app-integration"
  }
}